
.card_slider-background {
    position: absolute;
    content: '';
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background: var(--background-color-2);
    z-index: -1;
}

.swiper-slide .card {
    box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.17);
}

/* card slider */
.module_card_large_slider .row {
    margin-bottom: 0;
}

.cardBlockContentInner,
.cardProfileContent {
    padding: 4rem 2rem;
}

.card-block-swiper .cardBlockSlider {
    /*margin-top: clamp(1rem, calc(1.85rem + 4.66vw), 3.1rem);*/
    box-shadow: 0 5px 19px 0 rgba(0, 0, 0, 0.16);
    border-radius: 13px;
    overflow: hidden;
}

.card-block-swiper .swiper-slide {
    height: auto;
}

.cardBlockImgae:not(.image-auto) {
    height: 59vw;
    position: relative;
}

.cardBlockImgae:not(.image-auto) img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.module_card_large_slider .text-center_md picture img {
    padding-top: 5rem;
    padding-bottom: 6.5rem;
    aspect-ratio: 1 / 1;
    object-fit: contain;
}

.module_card_large_slider .cardBlockSlider,
.module_card_large_slider .cardBlockSlider .row {
    height: 100%;
}

.module_card_large_slider .cardBlockSlider .row {
    gap: 0;
}

.card-large-swiper-pagination {
    position: absolute;
    width: 100%;
    right: 7rem;
    bottom: 4.3rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    z-index: 1;
}

.module_card_large_slider .swiper-pagination {
    color: var(--red);
    position: static;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

.module_card_large_slider .swiper-pagination-fraction span {
    font-size: var(--icon-medium-padding);
    color: var(--red);
    padding: 0.3rem;
}

.module_card_large_slider .swiper-button-prev {
    position: static;
    border: 1px solid var(--red);
    padding: 11px;
    border-radius: 50px;
    width: var(--icon-medium);
    height: var(--icon-medium);
    margin: 0;
    margin-left: var(--icon-medium-padding);
}

.module_card_large_slider .swiper-button-next {
    position: static;
    border: 1px solid var(--red);
    padding: 11px;
    border-radius: 50px;
    width: var(--icon-medium);
    height: var(--icon-medium);
    margin: 0;
    margin-left: var(--icon-medium-padding);
}

.module_card_large_slider .swiper-button-next:after,
.module_card_large_slider .swiper-button-prev:after {
    font-size: 1rem;
    font-weight: 700;
}

.module_card_large_slider .swiper-button-next:hover,
.module_card_large_slider .swiper-button-prev:hover {
    background: var(--red);
}

.module_card_large_slider .swiper-button-next:hover::after,
.module_card_large_slider .swiper-button-prev:hover::after {
    color: var(--white);
}

/* card Profile HR */
.cardHrTitle {
    /*margin-bottom: clamp(3.6rem, calc(2.68rem + 2.45vw), 6.7rem);*/
}

.module_card_profile_slider {
    position: relative;
    z-index: 1;
}

.module_card_profile_slider .card-block-swiper {
    margin-top: clamp(3.6rem, calc(2.68rem + 2.45vw), 6.7rem);
}

.card_profile_slider-bg {
    position: absolute;
    content: '';
    width: 100%;
    height: 50%;
    top: 0;
    left: 0;
    background: var(--background-color-2);
    z-index: -1;
}

.cardProfileContent {
    background: var(--background-color-1);
}

.cardProfileContent .location {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    color: var(--grey_medium);
    position: relative;
    padding-left: 1.8rem;
    line-height: 1.14;
}

.cardProfileContent .location::before {
    content: "";
    width: 11px;
    height: 16px;
    background-image: url(../Icons/icon_map_marker_red.svg);
    background-size: contain;
    background-position: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.cardProfileContent h4 {
    color: var(--medium-black);
    margin-bottom: clamp(2.3rem, calc(3.13rem + 0.71vw), 3rem);
}

.cardProfileContactContent h5 {
    color: var(--red);
    font-weight: 700;
    margin-bottom: 10px;
    font-size: var(--font-size_22);
}

.cardProfileContactContent p {
    margin-bottom: 10px;
    font-size: clamp(1.1rem, calc(0.76rem + 0.63vw), 1.5rem);
    color: var(--grey_medium-dark);
}

.cardProfileContactContent p.boldText {
    font-weight: 700;
}

.cardProfileContactContent p:last-child {
    margin-bottom: 0;
}

.cardProfileShare {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.cardProfileShare a {
    width: var(--icon-big);
    height: var(--icon-big);
    border: 1px solid var(--red);
    border-radius: 50px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-right: 7px;
}

.cardProfileShare a:last-child {
    margin-right: 0;
}

.cardProfileShare a:hover {
    background-color: var(--red);
    border: 2px solid var(--white);
}

.cardProfileShare a:hover svg {
    fill: #fff;
}

.cardProfileShare svg {
    fill: var(--red);
}

@media (min-width: 992px) {
    .cardBlockContentInner {
        padding: 5rem 5rem 10rem;
    }

    .cardProfileContent {
        padding: 5rem 5rem 5.5rem 5rem;
    }

    .cardBlockImgae:not(.image-auto) {
        height: 100%;
    }

    .card-block-swiper .swiper-slide {
        padding: 20px;
    }

    .card-block-swiper {
        margin-left: -20px;
        margin-right: -20px;
        margin-top: clamp(1rem, calc(1.85rem + 4.66vw), 3.1rem);
    }

    .cardProfileShare {
        margin-top: var(--margin-s);
    }

    .card-block-swiper .cardBlockSlider {
        border-radius: 40px;
    }

    .cardBlockImgae.image-auto {
        padding-right: 8.5rem;
    }
}


@media (min-width: 1170px) {
    .cardBlockContentInner {
        padding: 7rem 7rem 10rem;
    }

    .cardProfileContent {
        padding: 7rem 7rem 5.5rem 7rem;
    }

}

@media (min-width: 1366px) {
    .cardBlockContentInner {
        padding: 4.7rem 4rem 6.5rem 5.8rem;
    }

    .cardProfileContent {
        padding: 5.6rem 5.6rem 3.8rem 5.6rem;
    }

    .moduleCardTitle {
        padding-left: 13.5rem;
    }
}

@media (max-width: 991px) {

    .card-block-swiper {
        margin-left: -25px;
        margin-right: -25px;
        margin-top: -20px;
        margin-bottom: -20px;
        padding: 20px 25px;
    }

    .module_card_large_slider .card-block-swiper {
        margin-left: 0;
        margin-right: 0;
    }

    .card-large-swiper-pagination {
        display: none;
    }

    .module_card_large_slider .cardBlockSlider .row {
        height: auto;
    }

    .cardProfileInfo {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }


    .cardBlockContentInner .text-element ul {
        padding-left: 2.5rem;
    }

    .cardBlockImgae.image-auto {
        padding: 0 2rem 4rem;
    }

    .cardBlockImgae:not(.image-auto) {
        height: inherit;
        aspect-ratio: 16/9;
    }

    .cardBlockImgae:not(.image-auto) img {
        height: inherit;
        aspect-ratio: 16/9;
    }

    .module_card_large_slider picture img {
        padding-top: 0;
        padding-bottom: 0;
        width: 400px;
    }

    .module_card_large_slider .cardBlockImgae.image-auto {
        padding: 0 2rem 4rem;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        margin: 0 auto;
    }

    .module_card_large_slider picture img {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    .moduleCardTitle h2 {
        /*hyphens: auto;*/
    }

    .cardProfileContactContent h5 {
        font-size: 1.5rem;
        margin-bottom: 5px;
    }

    .cardProfileContent .location {
        padding-left: 2rem;
    }

    .cardProfileContent .location::before {
        width: 10px;
        height: 12px;
    }

    .cardProfileShare a {
        width: 46px;
        height: 46px;
    }

    .cardProfileShare svg {
        width: 15px;
    }

    .cardProfileContactContent p {
        margin-bottom: 5px;
    }
}

@media (max-width: 567px) {
    .module_card_large_slider picture img {
        aspect-ratio: 2 / 1;
    }
}
